[req]
distinguished_name = req_distinguished_name
req_extensions = v3_req

[req_distinguished_name]
countryName = US
countryName_default = US
stateOrProvinceName = Pennsylvania
stateOrProvinceName_default = Pennsylvania
localityName = Pittsburgh
localityName_default = Pittsburgh
organizationalUnitName = DTP Technologies, LLC
organizationalUnitName_default = DTP Technologies, LLC
commonName = dev.sites.digitaltelepresence.com
commonName_max = 64

[v3_req]
# Extensions to add to a certificate request
basicConstraints = CA:FALSE
keyUsage = nonRepudiation, digitalSignature, keyEncipherment
subjectAltName = @alt_names

[alt_names]
DNS.1 = *.dev.sites.digitaltelepresence.com
DNS.2 = localhost